[AllAccess.Settings]
; So that an admin group can be accessible by clients, "Enabled"
;   must be set to true and the password must be between 8 to 20
;   characters long and must contain only letters and numbers.
Enabled=False
Password=

[AllAccess.IPs]
; Add IP addresses of clients who are to be automatically
;   promoted to admins of this group when they join the server.
; Example: Uncomment the next line to allow all admins using
;   IP address 127.0.0.1:
;127.0.0.1

[AllAccess.AllowedCommands]
; Commands listed here will be the only commands an admin of this
;   group can use. List no commands here to allow all commands.

[AllAccess.BlockedCommands]
; Commands listed here cannot be used by an admin of this group.

[Limited.Settings]
Enabled=True
Password=

[Limited.IPs]

[Limited.AllowedCommands]
start
cstart
stop
cstop
c
n
nr
k
bluescore
redscore
greenscore
yellowscore
maxscore
timelimit
reset

[Limited.BlockedCommands]
